@charset "utf-8";
/* CSS Document */

* {	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
}

:focus {
	outline: 0;
}

body {
        color: #fff;
        font-size: 15px;
        font-family:'Myriad Pro', Arial, Helvetica, sans-serif;
	
}

h1, h2, h3, h4, h5, h6{
    font-weight: normal;
}

ol, ul {
	list-style:none;
        padding: 0;
        margin: 0;
        
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset {
	border:none;
}

input[type="text"], textarea, select {
	border:1px solid #707070;
	color:#707070;
	width:140px;
}

textarea {
	vertical-align:text-top;
}

input[type="submit"] {
	cursor:pointer;
}

a {
	text-decoration:none;
        color: #fff;
}

a:hover {
	text-decoration:none;
}

#main-container {
	width:1070px;
	margin:0 auto;
}

#header li a, #header span a, #header h4 {
    font-size: 14px;
}

#header, #proprietes_list,  .proprietes_detail, #our_properties_page  { 
    position: relative;
}

#header h2, #header span a, #header ul, #social_list, #header h4 {
    position: absolute;
}

/* --------------------------- Header style --------------------------------- */

#header {
   margin: 0 auto;   
   width: 899px;
   height: 175px;   

}

#header img {
    margin-top: 17px;
}

#header h2 {
    left: 270px;
    top: 43px;
    padding: 0 35px;
    line-height: 63px;
    background: url("../images/menu_proprietes_button.png") no-repeat;
}

#header span a {
    right: 0;
    top: 7px;
    color: #000;
}

#header ul {
    bottom: -1px;
}

#header li {
    float: left;
    margin-left: 2px;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;   
    border-radius: 7px 7px 0 0;    
    background: url("../images/menu_gradient.png") repeat-x;    
}

#header li a {   
    display: block;
    line-height: 30px;
    padding: 0 18px;
}

#header li a:hover {
    display: block;
    padding: 0 18px;
    line-height: 30px;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;   
    border-radius: 7px 7px 0 0;
    background: url("..//images/menu_hover.png") repeat-x;
}
#header li.activ a {
    display: block;
    padding: 0 18px;
    line-height: 30px;
    -moz-border-radius: 7px 7px 0 0;
    -webkit-border-radius: 7px 7px 0 0;   
    border-radius: 7px 7px 0 0;
    background: url("..//images/menu_hover.png") repeat-x;
}
/* ------  Social list ------------*/

#header h4 {
    color: #000;
    right: 150px;
    bottom: 5px;
}

#social_list {
    right: -4px; 
    bottom: 0;
    height: 33px;
    width: 150px;
}

#linkedin, #twitter, #facebook, #googleplus, #blogger {
    display:block;
    float:left;
    height:30px;    
}

#facebook{
    width:28px;
    background:url('../images/social_buttons.png') 1px 0 no-repeat;
}
#googleplus{
    width:30px;
    background:url('../images/social_buttons.png') -27px 0 no-repeat;
}
#twitter{
    width:30px;
    background:url('../images/social_buttons.png') -57px 0 no-repeat;
}
#linkedin{
    width:30px;
    background:url('../images/social_buttons.png') -87px 0 no-repeat;
}
#blogger{    width:30px;    background:url('../images/social_buttons.png') -117px 0 no-repeat;}
/* --------------------------- Body style --------------------------------- */
/* ------ Proprietes_list style ------------- */

#body_border {
    background: url("../images/border.png") repeat-x;
    height: 2px;    
}

#body_background {    
    background: url("../images/bg-prop.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 0 0 10px 10px;
    height: 292px;
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    width: 964px;  
}

#proprietes_list {
    margin: 0 auto;
    width: 1004px;
    height: 235px;
}


#proprietes_page {
    background: url("../images/box1.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    float: none;
    height: 250px;
    margin: 0 0 10px;
    width: 100%;
}

#proprietes_page a {
    float: left;
    height: 250px;
    position: relative;
    width: 362px;
}

#proprietes_page a img {
    border-radius: 0;
    float: left;
    height: 250px;
    padding: 0;
    position: absolute;
    width: 362px;
}


.link_estimation{
   
    right: 0;
    top: 16px;
    height: 208px;
    width: 233px;
    border-radius: 5px;
	display:block;
    background: url("../images/img1.png");
}
.link_estimation p {
    padding: 40px 0 0 27px;
    font-size: 33px !important;
}
.link_estimation span {
    padding-left: 20px;  
}

.link_estimation span.free {
    padding-left: 31px;  
}

.voir_plus_proprietes {
    position: absolute;
    bottom: 11px;
    right: 0;
    width: 234px;
    height: 37px;
    font-size: 20px;
    alignment-adjust: central;
    border-radius: 5px;    
    background: url("../images/voir_plus_proprietes.png");
}

.voir_plus_proprietes a {
    padding-left: 16px;
    line-height: 37px;
	color: #E25F24;
}

.voir_plus_proprietes a span {
    padding-left: 18px;
    line-height: 37px;
}

#proprietes_info {

    bottom: 0;    
}

.proprietes_detail {
    color: #000;
    float: left;
    height: 220px;
    margin-left: 12px;
    margin-right: 0;
    margin-top: 14px;
    width: 510px;
}

.proprietes_id, .proprietes_price, .proprietes_video, .proprietes_total, .proprietes_total span {
    position: absolute; 
    font-size: 12px; 
}

.proprietes_id {
    color: #1b4360;
    display: block;
    font-size: 26px;
    font-weight: bold;
    line-height: 30px;
    position: relative;
    width: 360px;
	float:left;
}
.textul{
 clear: both;
    margin-top: 30px;color:#545454;
	height:90px;overflow:hidden;
}
a.btna {
    background: url("../images/bg-btn.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #ffffff;
    display: inline-block;
    height: 25px !important;
    line-height: 20px;
    padding-left: 10px;
    padding-top: 6px;
    text-align: left;
    text-transform: uppercase;
    width: 279px !important;
	margin-top:12px;
	position:absolute !important;
	top:186px;
}

.proprietes_price {
    color: #1b4360;
    float: right;
    font-size: 23px;
    font-weight: bold;
    height: 28px;
    overflow: hidden;
    padding-top: 0;
    position: relative;
    text-align: right;
    width: 165px;
}

#proprietes_info .proprietes_video, #proprietes_info .proprietes_total {
    height: 42px;
    width: 36px;
    border-radius: 0 0 5px 5px;
}

#proprietes_info .proprietes_video  {
    right: -110px;
    background: url("../images/proprietes_video.png") no-repeat;
}

#proprietes_info .proprietes_total  {
    left: 188px;
    background: url("../images/proprietes_total.png") no-repeat;
}
.liniuta{
    background: none repeat scroll 0 0 #5c788e;
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    margin-top: 0;
    position: relative;
    top: 20px;
}
.proprietes_total span {
    top: 28px;
    left:14px;
    font-size: 12px !important;
	color: #E25F24;
}

/* ------ Proprietes_page style ------------- */

#our_properties {
    min-height:446px;
    height:auto !important;
    height:446px;
    width: 899px;
    color: #000;
    margin: -40px 0 15px 0;
}

#our_properties_page {
    float: left;
	margin-bottom:10px;
}

#our_properties_page .proprietes_video  {
    right: -174px;
	top:18px;
    background: url("../images/proprietes_video.png") no-repeat;
}
 

#our_properties_page .proprietes_total  {
  
    background: url("../images/proprietes_total.png") no-repeat;
}

#bottom_text_properties {
    clear: both;
}
/* --------------------------- Body Content style --------------------------- */

#body_content {
    margin: 0 auto;
    padding-top: 20px;
    width: 899px;
}

/* ------ Right sidebar style ------- */

#right_sidebar h2, #right_sidebar p, #content {
    color: #030408;
}

#right_sidebar {
    float: right;
    width: 234px;
    margin: 5px 0 20px 0;
	padding-bottom:20px;
}

#right_sidebar h2 {
    color: #003063;
    font-size: 23px;
    line-height: 30px;
    margin: 0 0 2px;
    text-align: left;
}

#right_sidebar p {
	padding-bottom:15px;
    margin: 5px 18px 0 0px;
    border-bottom: 1px solid #889eb6;
	text-align:justify;
}

#right_sidebar a {
    color: #1dbbf6;
}

/* ------ Content style ------- */


#content {
    float: left;
    margin-right: 0;
    width: 899px;
}

#content ul {
	list-style:disc;
	list-style-position:inside;
}



/* --------------------------- Footer style --------------------------- */

#footer {
    background: url("../images/bg-footer.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    border-radius: 10px 10px 0 0;
    clear: both;
    color: #fff;
    line-height: 20px;
    margin: 10px auto 0 !important;
    padding-bottom: 5px;
    padding-top: 1px;
    position: relative;
    text-align: center;
    width: 899px;
}

#footer h3 {
    float: left;
    font-size: 16px ;
    padding: 15px 0 0 25px;
    margin-bottom: 20px;
}

#footer span {
    float: right;
    padding: 11px 15px 0 0;
}

#footer span a {
    color: #000;
    float: right;
}

#footer_info {
    clear: both;
    float: left;
    padding-left: 25px;
    width: 230px;
    border-right: 1px solid white;
}

#footer_address {
    float: left;
    margin-left: 35px;
}

/* ----------------------------------Contact style -------------------------- */

.contact table {
   
}

.contact {
    display:block;
}

.contact tr {
    margin-bottom: 15px;
    display:block;
}

.contact td {
    width:95px;
}


.contact td input[type="submit"] {
    background: url("../images/bg-buton.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 10px;
    color: #164b73;
    display: block;
    font-size: 18px;
    height: 30px;
    padding-bottom: 6px;
    width: 150px;
}

.contact td textarea {
    width:300px;
    height:102px;
    resize: none;
    padding:5px;
	border:1px solid #d2d2d2;
}

.contact td input[type="text"] {
    border: 1px solid #d2d2d2;
    height: 26px;
    text-indent: 5px;
    width: 310px;
}


div.help{
    position: absolute;
    right: 21px;
    top: 27px;
    width: 336px;
    z-index: 99999;
}
div.help a{
   background: url("../images/help.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 18px;
    height: 145px;
    line-height: 33px;
    padding-right: 49px;
    padding-top: 23px;
    text-align: right;
    width: 287px;
}
div.all-news{padding-top:10px;}
.pozitionare{position:absolute; }
.corectie{margin-top:11px;margin-left:1px;}

.content-top{background:url(../images/page-top.png) no-repeat;width:747px;height:32px;margin-top:10px;display:none;}
.content-bottom{background:url(../images/page-bottom.png) no-repeat;width:747px;height:32px;margin-bottom:10px;display:none;}
.content-middle{
    height: 100%;
    padding: 10px;
    width: 870px;
}
#footer span a{line-height:42px;}
a.facebook img{float:right;margin-left:10px;}

ul.footer-menu{margin-top:5px;}
ul.footer-menu li{display:inline;}
ul.footer-menu li a{color:#fff;padding-right:10px;padding-left:10px;}
ul.footer-menu li a:hover{text-decoration:underline;}
div.footer-facebook{
    float: right;
    padding: 11px 15px 0 0;
    position: absolute;
    right: 0;
    top: 0;
	color:#000;
}
a.facebook{line-height:42px;color:#000;}
p.copyright a{color:#aaa;}
p.copyright a:hover{text-decoration:underline;}
ul.footer-menu li.activ a{text-decoration:underline;}

#mask{background:#000;opacity:0.7;position:fixed;width:100%;height:100%;z-index:2147483640;top:0;left:0;display:none;}
#contact-form{position:fixed;top:10%;background:url(../images/bg-ll.png) repeat-x #eb6b0b; width:492px;height:421px;z-index:2147483641;left:50%; margin-left:-245px;padding:5px;border-radius:10px;display:none;}

p.title-top{text-align:center;font-size:16px;}
p.title-top span{font-size:14px;}
input.trimite{
    border: 0 none;
    border-radius: 0 !important;
    float: right !important;
    height: 36px !important;
    width: 131px !important;

}
#contact-form table{margin:0 auto;margin-top:10px;color:#000;}

a.closee{position:absolute;right:0;top:0;}

a.title{color:blue;}

div.opt7{
    background: url("../images/hover.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 5px 5px 0 0;
    color: #FF0000;
    height: 30px;
    margin-left: 1px;
    margin-top: 1px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    width: 231px;
    z-index: 9999;
	font-weight:bold;

}
div.date-agent{color:#000;border-bottom:2px solid #9bb4c5;}
div.date-agent strong{font-weight:bold;}
div.date-agent strong.numeagent{
    color: #003063;
    font-size: 25px;
    text-transform: uppercase;
}

table.echipa td.left div.subtitle{border-top:1px solid #097e2d;}
table.echipa td.left div.toptop{border-top:0px;}
table.echipa td.right{
    border-left: 1px solid #097E2D;
    padding-left: 10px;
    padding-right: 2px;
}


#error-mess{font-size:12px;font-family:Arial;color:#000;text-align:center;}
div.inside-prop {margin:0 !important;}
div.inside-prop #proprietes_page {margin:16px 7px 0 3px !important;}
div.inside-prop #our_properties_page .proprietes_total {left:174px;}

#mobile{color:#000;}
#mobile table{width:100%;}
#mobile table td.logos img{max-width:80%;}
#mobile ul.mobile-menu li{background:#003063;border-bottom:1px solid #fff;padding:5px;}
#mobile ul.mobile-menu li a{width:100%;height:100%;display:block;padding:10px 0;text-transform:uppercase;}
#mobile #our_properties{width:100%;margin:0;}
#mobile #our_properties_page{width:100%;margin:0;float:none;}
#mobile #proprietes_page a img{margin:0;float:none !important;left:0;}
#mobile #proprietes_page{float:none;}
#mobile #proprietes_info .proprietes_total{left:175px;}
#mobile #top_info .contact{width:100%;}
#mobile #top_info .table_titles{overflow:hidden;width:100.3%;}
#mobile #header_content #left_side{float:none;}
#mobile #header_content #right_side{float:none;}
#mobile #header3{ width:100%;}
#mobile #top_title{ background:#093c71;}
#mobile #roller_container_v2{width:100%;}
#mobile #content_property_page{width:100%;}
#mobile #content_top_info{width:100%;}
#mobile #contact_form{position:inherit;float:none;width:100%;}
#mobile #top_info{width:100% !important;}
#mobile .agent{width:100%;float:none;}
#mobile #left_side{width:100%;float:none;}
#mobile #image_title{width:100%;float:none;}
#mobile #image_mid{width:100%;float:none;}
#mobile #image_bottom{width:100%;float:none;}
#mobile #left_side img{  height: 417px; left: 1px; max-width: 100%; top: 3px; width: 100%;}
#mobile{font-size:70%;}
#mobile #image_bottom h1, #image_bottom span, #image_mid h1, #image_mid span, #top_title h1 a,
#image_title h1,
.pieces td, .pieces th,
.information_tab p, .information_tab1 p,
.information_tab1 h3,
.agent span, .agent_sec span,
#mobile .information_tab, .information_tab1{text-align:left;}
#mobile #image_mid h1,#image_title h1{font-size:100% !important;}
#mobile #contact_form{height:100%;}
#mobile #content_top_info{height:auto;position:inherit;}
#mobile #contact_form_right{padding-bottom:10px;}
#mobile #top_info{height:100%;}
#mobile  .proprietes_detail{
	   background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #7898b5;
    border-radius: 4px;
    color: #000;
    float: left;
    height: 44px;
    margin: 4px 23px 20px 10px;
    width: 206px;

}
#mobile .contact{
    background: url("../../images/new/contact_background.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 7px 7px 0 0;
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 18px !important;
    height: 42px;
    line-height: 42px;
    padding-left: 0;
}
table.moreimages{width:100%;}
table.moreimages td{text-align:center;}
table.moreimages td img{max-width:100%;border-radius:5px;margin-bottom:10px;}
.clear{ clear:both !important;width:0 !important;height:0 !important; }
table.informations
{font-size:100% !important;}
li.hidemenumobil{display:none;}
p.foot{border-top:1px solid #003063;font-size:70%;padding:10px 0;}
.ourprop{
    background: url("../images/btn-properties.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #000;
    display: block;
    font-size: 26px;
    height: 51px;
    padding-top: 13px;
    text-align: center;
    text-transform: uppercase;
    width: 262px;
}
.ourprop:hover{opacity:0.7; }
#outproperties{
    left: 250px;
    position: absolute;
    top: 126px;
}

.fb1{background:url(../images/fb.png) no-repeat;width:52px;height:50px;display:inline-block;}
.fb2{background:url(../images/fb.png) -63px 0 no-repeat;width:51px;height:50px;display:inline-block;}
.fb3{background:url(../images/fb.png) -126px 0  no-repeat;width:50px;height:50px;display:inline-block;}

.social {
    float: right;
    position: relative;
    text-align: right;
    width: 165px;
}
.social p {
    clear: both;
    color: #000;
    font-size: 35px;
    line-height: 33px;
    margin-top: 15px;}
.social p img{float:left;margin:0 !important;margin-right:10px !important;}

#meniu{background:url(../images/bg-meniu.png) repeat-x;height:57px;position:relative;}
#meniu ul {
    margin: 0 auto;
    width: 899px;
}
#meniu ul li{display:inline-block;}
#meniu ul li a{
    border-right: 1px solid #ffffff;
    display: inline-block;
    font-size: 17px;
    margin-bottom: 6px; 
    margin-top: 0px;
    padding: 12px 15px;
	margin-right:-3px;
}
#meniu ul li:hover a{background:url(../images/bg-hover.png) repeat-x;}
#meniu ul li.activ a{background:url(../images/bg-hover.png) repeat-x;}
#body{margin-top:-11px;}
.text-left-form{float:left;width:40%;padding-top:20px;}
.form-right-form{float:right;width:58%;padding-top:20px;}
.expart{background:#024184 !important; }
.expart a{
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 0 none !important;
    color: #fff;
    font-size: 17px !important;
    height: 32px !important;
    padding-top: 12px;
    text-align: center;
    text-transform: uppercase;
    width: 206px !important;
 }
.expart a:hover{ opacity:0.7; }

/* drop down menu*/
ul.drop {
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.drop li {
    display: block;
    position: relative;
    float: left;
	text-align:left !important;
}

#meniu li ul.drop li a { text-align:left !important; height:100%;color:#fff;}
li ul.drop {
    display: none;
	z-index: 99;
	background:#0086c8;
	max-width:195px;
}


#meniu li:hover ul {
    display: block;
    position: absolute;
}
#meniu li:hover li {
    float: none;
    font-size: 11px;
}
#meniu li ul.drop li {     background: none repeat scroll 0 0 #003063;    height: 30px;    width: 225px;border-bottom:1px solid #0086C8;}
#meniu li ul.drop li:hover {background:#1dbcf7 !important; }
#meniu li ul li a{
    background: none !important;
    border: 0 none !important;
    display: block;
    height: 27px !important;
    margin: 0 !important;
    padding: 5px;
	font-size:15px !important;

}
/* drop down menu*/

.box1-top{width:448px;float:left;}
.box1-top h2{background:url(../images/top-box1.png) repeat-x;font-size:31px;color:#ffffff;line-height:40px;text-align:center;border-radius:5px 5px 0 0;}
.box2-top{width:448px;float:right;}
.box2-top h2{background:url(../images/top-box2.png) repeat-x;font-size:31px;color:#0e466e;line-height:40px;text-align:center;border-radius:5px 5px 0 0;}
.proppage{
    background: url("../images/top-box4.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    color: #09436f;
    height: 62px;
    padding-top: 20px;
    text-transform: uppercase;
}
.voirplus{
    background: url("https://agencestamina.com/images/arrow-b.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #1b4360;
    display: inline-block;
    float: right;
    font-size: 24px;
    padding-right: 27px;
    position: absolute;
    right: 7px;
    text-transform: uppercase;
    top: -35px;
}

.firscontact{background:url(../images/bg-contact.png) repeat-x;height:239px; }
.contact-index{width:100%;}
.contact-index td{width:350px;vertical-align:top;}
.contact td{vertical-align:top;}
.contact-index input[type="text"]{width:300px;float:right;}

#mobile #proprietes_page a {
    float: none;
    height: 250px;
    position: relative;
    text-align: center;
    width: 100%;
	margin-bottom:10px;
}
#mobile .proprietes_detail {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #7898b5;
    border-radius: 4px;
    color: #000;
    float: none;
    height: 100%;
    margin: 0;
    text-align: center;
    width: 100%;
}
#mobile #proprietes_page {
    float: none;
    height: 100%;
}
#mobile .textul{display:none; }
#mobile .btna{display:none; }
#mobile .proprietes_id{width:100%; }
#mobile .proprietes_price {
    color: #1b4360;
    float: right;
    font-size: 26px;
    font-weight: bold;
    padding-top: 29px;
    position: relative;
    text-align: center;
    width: 100%;
}
#mobile #proprietes_page a img{position:relative !important; }
#mobile div.inside-prop #proprietes_page{padding:0;margin:0 !important; margin-bottom:10px !important; position: relative;}
#mobile #proprietes_page a img.relative_classs{position: absolute !important;}
#mobile #proprietes_page a {display: block;}

.bottom-properties{background:url(../images/box-bottom.png) top center no-repeat; padding-bottom:30px;position:relative;height:34px;}
.faramarginejos{margin-bottom:0 !important;}